{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "addon:riot_shield",
      "category": "equipment"
    },
    "components": {
      "minecraft:creative_category": {
      "parent": "itemGroup.name.melees"
      },
      "minecraft:icon": {
        "texture": "riot_shield"
      },
      "minecraft:render_offsets": "tools",
      "minecraft:display_name": {},
      "minecraft:max_stack_size": 1,
      "minecraft:use_duration": 999999,
      "minecraft:hand_equipped": true,
      "minecraft:allow_off_hand": true,
      "minecraft:durability": {
        "max_durability": 402
      },
      "minecraft:mining_speed": 1,
      "minecraft:damage": 2,
      "minecraft:enchantable": {
        "value": 12,
        "slot": "sword"
      },
      "minecraft:can_destroy_in_creative": false,
      "minecraft:digger": {
        "use_efficiency": false
      },
      "minecraft:food": {
        "nutrition": 0,
        "saturation_modifier": "low",
        "can_always_eat": true
      },
      "minecraft:weapon": {}
    }
  }
}